Vista n’aime pas les iPod !

iPod Vs Vista Utilisateur fervant d’ubuntu Feisty, je dois pour des raisons professionnelles utiliser aussi en paralèlle le tout dernier OS de Redmond. Aprés avoir réalisé une mise à jour de ma feisty de 17 paquets sans avoir à redemarrer ma machine et parfaitement installés, j’ai été confronté au même phénomène au demarrage de Vista, compte-rendu : Windows Vista m’a demandé une mise à jour pour l’installation de correctifs suite à quoi j’ai dû redemarrer la machine : au passage, tant que je n’avais pas validé l’installation, Firefox ne se lançait plus et ma connexion internet était trés instable (surement due au firewall intégré)! Donc, Suite à ces deux mises à jour, en consultant le détail de la mise à jour pour l’une d’elle, voilà ce qui apparaît, attention! véridique :

Heureusement, j’ai pas d’iPod… On remarquera que cette mise à jour est dans la catégorie « recommandée » et non « important ». On notera aussi que le message est clair et en français! c’est quand même bizarre ces problèmes de compatibilité avec les équipements Apple ?! quoi que la dernière fois, s’était l’iPod qui injectait un virus sous Windows, c’est donc de bonne guerre. C’est surtout dommage de flinguer son iPod à 300€, tout ça à cause d’une petite mise à jour de quelques Kilo octets!
L’autre mise à jour est malheureusement en anglais… dommage, elle est notée de niveau « important »!

En écrivant ce billet, je m’aperçois que le centre de sécurité m’indique qu’une mise à jour facultative est disponible! dans le doute, je vais attendre, je vais quand même pas rebooter toutes les 5 minutes, et ça tombe bien, le calendrier grégorien, c’est celui que j’utilise, et j’en change pas tout les jours…

ça va à une vitesse les mises à jour de correctifs en ce moment sur Vista… aller, je parie que le 1er service pack Vista arrivera en août!

PS : ce billet n’a rien à voir avec les logiciels libres, mais si comme moi vous utlisez aussi des logiciels « pas libre », comme ceux qui ont malheureusement été confronté à ce problème de compatibilité avec l’iPod, et bien dites-nous si vous avez eu ce type de problème avec GNU/Linux! Les messages d’avertissements me surprendront toujours, s’ils pouvaient nous faire sourire plus souvent, avant de nous faire pleurer…

Une réflexion au sujet de « Vista n’aime pas les iPod ! »

  1. Quand t’installe une mise à jour, t’as pas besoin de rebooter immédiatement hein ! Seulement si tu veux que la maj soit effective de suite.
    J’dis ça… J’dis rien…

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *